Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000783KdenliveEffectspublic2009-04-23 06:502009-07-01 21:55
Reportergenu 
Assigned Toadministrator 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000783: Fade (maybe other effects as well) don't work once a clip is cut
DescriptionCutting a clip, and adding a fadein to the 2nd part of the clip that was cut, does not work.

Furtheremore, adding a title, and extending it from its defult size, and adding a fadeout doesn't work either.

Additional InformationI believe the cause is due to the fact that once a clip (item) is cut, the effect applied to either piece considers that pieces to still be part of the whole piece.
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0002761)
repli2dev (reporter)
2009-04-23 16:05

Same problem in revision 3328

I was little curious and I found two problem in one

1. Translation doesn't work - can be fixed in editing .kdenlive file - find filter tag in tag entry which belong to second clip and there should be "in=..." same as in entry.

2. After that, translation works, but Kdenlive show wrong triangle in timeline.
(0002777)
administrator (administrator)
2009-04-28 23:32

The problems with fade in should be solved in current svn (rev 3330). However, the problem with fadeout and resized title / image clips is still there.

- Issue History
Date Modified Username Field Change
2009-04-23 06:50 genu New Issue
2009-04-23 06:50 genu Build/Install Method => Build Wizard
2009-04-23 16:05 repli2dev Note Added: 0002761
2009-04-28 23:32 administrator Note Added: 0002777
2009-04-28 23:32 administrator Status new => acknowledged
2009-06-21 02:34 administrator Status acknowledged => resolved
2009-06-21 02:34 administrator Fixed in Version => Recent git
2009-06-21 02:34 administrator Resolution open => fixed
2009-06-21 02:34 administrator Assigned To => administrator
2009-06-21 02:34 administrator Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker